## ruby-cucumber-rails 1.4.2

=== debian/changelog ===
ruby-cucumber-rails (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #691191)
  * debian/patches/0001-Allow-cucumber-2.0.patch: allow cucumber 2.0 as was
    done upstream (but not released yet)
  * debian/patches/0002-gemspec-avoid-using-git.patch: don't use git to read
    package contents as source packages are not git repositories.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Oct 2015 09:12:03 -0200
