=== debian/control ===
Source: ruby-cucumber-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: cucumber (<< 2.1),
               cucumber (>= 1.3.8),
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-capybara (<< 3),
               ruby-capybara (>= 1.1.2),
               ruby-mime-types (<< 3),
               ruby-mime-types (>= 1.16),
               ruby-nokogiri (>= 1.5),
               ruby-rails (<< 2:5),
               ruby-rails (>= 2:3),
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-cucumber-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-cucumber-rails.git
Homepage: http://cukes.info
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-cucumber-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: cucumber (<< 2.1),
         cucumber (>= 1.3.8),
         ruby | ruby-interpreter,
         ruby-capybara (<< 3),
         ruby-capybara (>= 1.1.2),
         ruby-mime-types (<< 3),
         ruby-mime-types (>= 1.16),
         ruby-nokogiri (>= 1.5),
         ruby-rails (<< 2:5),
         ruby-rails (>= 2:3),
         ${misc:Depends},
Description: cucumber integration for Rails applications
 Cucumber lets software development teams describe how software should behave
 in plain text. The text is written in a business-readable domain-specific
 language and serves as documentation, automated tests and development-aid -
 all rolled into one format.
 .
 This package provides cucumber integration for Rails applications in a way
 that it's easy to get started.
