=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, rake, ruby-rspec, gem2deb-test-runner

Tests: smoke-test
Depends: @, rails
Restrictions: needs-recommends
