## ruby-cucumber-rails 1.4.3

=== debian/changelog ===
ruby-cucumber-rails (1.4.3-2) unstable; urgency=medium

  * Team upload
  * Relax dependency on ruby-mime-types
  * Add ruby-public-suffix to autopkgtest dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Jul 2017 19:03:05 +0530

ruby-cucumber-rails (1.4.3-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Drop patch 0001-Allow-cucumber-2.0.patch, superseded upstream.
  * Bump dependencies, following upstream.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump copyright years.
  * Shut down spring processes after ADT smoke-test. (Closes: #830101)
  * Add ADT smoke-test dependencies: ruby-database-cleaner, ruby-rspec.
    (Closes: #830081)

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

 -- Stefano Rivera <stefanor@debian.org>  Sat, 23 Jul 2016 14:43:08 -0700
