=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, gem2deb-test-runner, rake, ruby-rspec

Tests: smoke-test
Depends: @, rails, ruby-database-cleaner, ruby-rspec, ruby-public-suffix
Restrictions: needs-recommends
